/* presentation page */

/* review link */
/*.org-review_FR a:link, .org-review_FR a:visited, .org-review_FR a:active {text-decoration: none; color: #f00; font-weight: bold;}
.org-review_FR a:hover {text-decoration: underline;}*/

/* FR */
.org-review_FR a:link, .org-review_FR a:visited, .org-review_FR a:active {text-decoration: none; color: #000;}
.org-review_FR a:hover {text-decoration: underline; color:#f00;}
.org-special-link_FR a:link, .org-special-link_FR a:visited, .org-special-link_FR a:active {text-decoration: none; color: #5e5eff;}
.org-special-link_FR a:hover {text-decoration: underline; color: #ff0000;}


/* EN */
.org-review_EN a:link, .org-review_EN a:visited, .org-review_EN a:active {text-decoration: none; color: #f00; font-weight: bold;}
.org-review_EN a:hover {text-decoration: underline; color:#f00;}
.org-special-link_EN a:link, .org-special-link_EN a:visited, .org-special-link_EN a:active {text-decoration: none; color: #f00; font-weight: bold;}
.org-special-link_EN a:hover {text-decoration: underline; color: #ff0000;}

/* IT */
.org-review_IT a:link, .org-review_IT a:visited, .org-review_IT a:active {text-decoration: none; color: #000;}
.org-review_IT a:hover {text-decoration: underline; color:#f00;}
.org-special-link_IT a:link, .org-special-link_IT a:visited, .org-special-link_IT a:active {text-decoration: none; color: #5e5eff;}
.org-special-link_IT a:hover {text-decoration: underline; color: #ff0000;}

/* ES */
.org-review_ES a:link, .org-review_ES a:visited, .org-review_ES a:active {text-decoration: none; color: #000;}
.org-review_ES a:hover {text-decoration: underline; color:#f00;}
.org-special-link_ES a:link, .org-special-link_ES a:visited, .org-special-link_ES a:active {text-decoration: none; color: #5e5eff;}
.org-special-link_ES a:hover {text-decoration: underline; color: #ff0000;}

/* DE */
.org-review_DE a:link, .org-review_DE a:visited, .org-review_DE a:active {text-decoration: none; color: #000;}
.org-review_DE a:hover {text-decoration: underline; color:#f00;}
.org-special-link_DE a:link, .org-special-link_DE a:visited, .org-special-link_DE a:active {text-decoration: none; color: #5e5eff;}
.org-special-link_DE a:hover {text-decoration: underline; color: #ff0000;}

/* RU */
.org-review_RU a:link, .org-review_RU a:visited, .org-review_RU a:active {text-decoration: none; color: #000;}
.org-review_RU a:hover {text-decoration: underline; color:#f00;}
.org-special-link_RU a:link, .org-special-link_RU a:visited, .org-special-link_RU a:active {text-decoration: none; color: #5e5eff;}
.org-special-link_RU a:hover {text-decoration: underline; color: #ff0000;}

/* TR */
.org-review_TR a:link, .org-review_TR a:visited, .org-review_TR a:active {text-decoration: none; color: #000;}
.org-review_TR a:hover {text-decoration: underline; color:#f00;}
.org-special-link_TR a:link, .org-special-link_TR a:visited, .org-special-link_TR a:active {text-decoration: none; color: #5e5eff;}
.org-special-link_TR a:hover {text-decoration: underline; color: #ff0000;}

/* GR */
.org-review_GR a:link, .org-review_GR a:visited, .org-review_GR a:active {text-decoration: none; color: #000;}
.org-review_GR a:hover {text-decoration: underline; color:#f00;}
.org-special-link_GR a:link, .org-special-link_GR a:visited, .org-special-link_GR a:active {text-decoration: none; color: #5e5eff;}
.org-special-link_GR a:hover {text-decoration: underline; color: #ff0000;}

/* AR */
.org-review_AR a:link, .org-review_AR a:visited, .org-review_AR a:active {text-decoration: none; color: #000;}
.org-review_AR a:hover {text-decoration: underline; color:#f00;}
.org-special-link_AR a:link, .org-special-link_AR a:visited, .org-special-link_AR a:active {text-decoration: none; color: #5e5eff;}
.org-special-link_AR a:hover {text-decoration: underline; color: #ff0000;}

